none
关于wince 5.0 pocket IE 是否可以 另行安装 IE6.0 或IE6.0以上版本 RRS feed

全部回复

  • 你好,这个论坛是讨论visual studio的相关问题,我会把你的帖子移到正确论坛,谢谢理解

    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    2017年8月7日 6:03
  • Hi andy_wuxi,

    >>现请教 wince 5.0平台下是否可以 IE6.0?

    是可以安装的,具体你可以参考下面的文档

    Internet Explorer 6 for Windows CE (Windows CE 5.0):
    https://msdn.microsoft.com/en-us/library/ms918894.aspx

    Support for Internet Explorer 6 in Windows CE (Windows CE 5.0):
    https://msdn.microsoft.com/en-us/library/aa452009.aspx

    >>如何安装?

    据我所致,你需要你的OEM供应商帮你安装更新。


    Best Regards,

    Yohann Lu


    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    2017年8月25日 9:15
    版主